<bugID>675393<Summary>toolbar buttons show hover effect when dragging a tab</Summary><Description>STR#1 (tabs on top):
1. Mousedown on a tab.
2. Move mouse cursor on Firefox button.

Actual Result:
The firefox button shows hover effect.

STR#2 (not tabs on top and shows bookmark toolbar):
1. Mousedown on a tab
2. Move mouse cursor on a folder in bookmark toolbar.

Actual Result:
The folder shows hover effect, but the tab cannot be dropped in the folder.

I don't think the STR#1 case makes users confuse. However, STR#2 isn't so.

It looks like the tab can be treated as a bookmark item, but actually not so.

And I see the hover effect on other buttons too. E.g., the other kink of tabs (e.g., when you drag a normal tab, app tabs) show hover effect. The add tab button, some added buttons by customizing in bookmark toolbar are too.</Description></bugID>